@charset "iso-8859-2";

div#header_1
{
	background: url(/images/0/hu/header_1.jpg);
}

div#header_left_1_active
{
	background: url(/images/0/hu/header_left_1_active.jpg) no-repeat 43px 25px;
}

div#header_left_2_active
{
	background: url(/images/0/hu/header_left_2_active.jpg) no-repeat 43px 3px;
}

div#header_left_3_active
{
	background: url(/images/0/hu/header_left_3_active.jpg) no-repeat 43px 3px;
}

div#header_left_4_active
{
	background: url(/images/0/hu/header_left_4_active.jpg) no-repeat 43px 1px;
}

div#header_2
{
	background-image: url(/images/0/hu/header_2.jpg);
}